.br-4 {border-radius: 4px;}
.br-8 {border-radius: 8px;}

.demand-bg-yellow {
  background-color: #FD0;
}
.demand-bg-grey {
  background-color: #EEECED;
}
.demand-banner-bg {
  background: linear-gradient(87deg, #EDECED 0%, #B6CBF4 100%), linear-gradient(87deg, #EDECED 0%, #4A80B5 100%);
}

.dedicated-bg {
  background-color: #5FB68F;
}

.ss-big-padding {padding: 64px 32px !important;}

.ss-preview {
  display: flex;
  align-items: stretch;
  gap: 16px;
  margin-top: 16px;
  margin-right: 16px;
}

.ss-preview > div:nth-child(1) {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 64px 32px;
  box-sizing: border-box;
}

.ss-preview > div:nth-child(1) > p {
  margin-right: 48px;
}

.ss-preview > div:nth-child(2) {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 32px 64px 32px;
  box-sizing: border-box;
  text-align: center;
  overflow: hidden;
}

.ss-preview > div:nth-child(2) > p {
  margin-top: 8px !important;
  margin-bottom: 32px !important;
}

.ss-preview > div:nth-child(2) .button {
  padding: 12px 28px;
}

.ss-preview-title {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 16px;
}

.ss-preview-title > h1 {
  flex: 2;
}

.ss-preview-title > img {
  width: 100px;
  height: 100px;
}

.ss-we-offer {
  display: flex;
  align-items: stretch;
  gap: 4px;
  margin-top: 16px;
  margin-right: 16px;
}

.ss-sticky-content {
  position: sticky;
  top: 64px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  padding: 64px 32px;
  box-sizing: border-box;
}

.ss-sticky-content > h2 {
  white-space: nowrap;
}

.ss-sticky-content .button {
  padding: 12px 28px;
}

.ss-we-offer > div:nth-child(2) > ul {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 4px;
  margin: 0;
  padding: 0;
}

.ss-we-offer-item {
  display: flex;
  gap: 16px;
  padding: 24px 32px;
}

.ss-we-offer-item > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 16px;
}

.ss-we-offer-item:last-child {
  display: none;
}

.ss-we-offer-item svg {
  min-width: 24px;
  min-height: 24px;
  max-width: 24px;
  max-height: 24px;
}

.ss-banner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
  text-align: center;
  margin-top: 16px;
  margin-right: 16px;
  padding: 120px 204px;
  box-sizing: border-box;
}

.ss-how-it-works {
  position: relative;
  margin-top: 16px;
  margin-right: 16px;
  display: flex;
  flex-direction: column;
  gap: 64px;
  background-color: #1D1D1F;
  padding: 64px 32px;
  box-sizing: border-box;
}

.ss-stroke-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px;
}

.ss-strok-item {
  display: flex;
  flex-direction: column;
  flex-basis: 200px;
  gap: 16px;
}

.ss-strok-item p {
  white-space: nowrap;
}

.ss-strok-item > img {
  max-height: 47px;
}

.service-channel {
  position: relative;
  display: flex;
  align-items: stretch;
  gap: 16px;
  margin-top: 16px;
  margin-right: 17px;
}

.service-channel > div {
  background-color:#EEECED;
  text-align: center;
  padding: 64px 32px;
  box-sizing: border-box;
}

.service-channel > div > p {
  margin-top: 16px;
  margin-bottom: 32px;
}

.service-channel .channels-list, 
.service-channel .integrations-list {
  height: 180px !important;
}

.ss-security {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 16px;
  margin-right: 16px;
}

.ss-security-cta {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #DCECF8;
  padding: 48px;
  box-sizing: border-box;
  border-radius: 8px;
}

.ss-security-cta > h2 {
  display: flex;
  align-items: center;
  gap: 8px;
}

.ss-security-cta > h2 > img {
  width: 24px;
  height: 24px;
}

.ss-security-cta > p {
  margin: 24px 0 16px 0;
}

.ss-security-cta > button {
  padding: 8px 16px;
  color: #fff;
}

.ss-security-cta > .b-black-filled {
  color: #ffffff;
}

.ss-security-icon-list {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 8px;
  margin: 0;
  padding: 0;
}

.ss-security-icon-list > li {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 48px 64px;
  box-sizing: border-box;
  background-color: #DCECF8;
  border-radius: 8px;
}

.ss-security-icon-list > li > img {
  min-width: 125px;
  max-width: 125px;
  min-height: 50px;
  max-height: 50px;
}

.ss-custom-software .tile.tile-mini-container {
  margin-top: 16px;
  margin-right: 16px;
  margin-bottom: 0px;
}

.ss-custom-software #software-screenshots {
  border-radius: 8px;
}

.ss-custom-software > .service-custom-software p {
  line-height: 22.5px;
  letter-spacing: 0.5px;
}

.ss-custom-software > .service-custom-software > div {
  border-radius: 8px;
}

.ss-custom-software > .service-custom-software > div:first-child > div {
  border-radius: 8px;
}

.ss-custom-software .gap4 {
  gap: 8px;
}

.ss-hubspot-customization .input,
.ss-hubspot-customization .inputs-list li,
.ss-hubspot-customization .inputs-list li label {
  border-radius: 4px !important;
}

.ss-hubspot-customization .input > input[type=text],
.ss-hubspot-customization .input > input[type=tel],
.ss-hubspot-customization .input > input[type=email],
.ss-hubspot-customization .input > textarea,
.ss-hubspot-customization .hs-fieldtype-intl-phone input, .hs-fieldtype-intl-phone.hs-input input {
  border-radius: 4px !important;
}

.ss-hubspot-customization .hs-form-private p > strong,
.ss-hubspot-customization .hs-form-private > div > label > span,
.ss-hubspot-customization .hs-workload_cnct > legend {
  font-weight: bold;
}

.ss-hubspot-customization div:nth-last-of-type(2) > .hs-richtext {
  margin-bottom: 12px;
}

.ss-hubspot-customization div:nth-last-of-type(2) > .hs-richtext > p {
  font-weight: 400;
  font-size: 13px !important;
}

.ss-hubspot-customization .hs-field-desc {
  line-height: 27px;
  letter-spacing: 0.5px;
}

.ss-hubspot-customization .hs-field-desc a {
  color: #0B49AA;
  text-decoration: none;
}

.ss-hubspot-customization .hs-interested_in_ai legend {
  font-size: 15px;
  line-height: 22.5px;
}

.ss-hubspot-customization input::placeholder,
.ss-hubspot-customization textarea::placeholder,
.ss-hubspot-customization .hs-form-radio span  {
  font-size: 15px;
  line-height: 22.5px;
  letter-spacing: 0.5px;
}

.ss-hs-item-selected {
  background-color: #EEECED;
}

.ss-our-industry {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin-top: 16px;
  margin-right: 16px;
}

.ss-our-industry > div {
  display: flex;
  align-items: center;
  background-color: #E1F1D5;
  padding: 48px 32px;
  box-sizing: border-box;
}

.ss-our-industry > ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4px;
  padding: 0;
  margin: 0;
}

.ss-our-industry > ul > li {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 48px 32px;
  box-sizing: border-box;
  background-color: #E1F1D5;
}

.ss-our-industry > ul > li > p:first-child {
  margin-top: 8px;
}

.ss-our-industry > ul > li > h3 {
  color: #1D1D1F;
}

.ss-our-industry > ul > li,
.ss-our-industry > ul > li a {
  color: #161618;
}

.ss-seo-block {
  display: flex;
  gap: 16px;
  margin-top: 16px;
  margin-right: 17px;
}

.ss-about-info {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 4px;
  background-color: #EEECED;
  padding: 33px 39px;
  box-sizing: border-box;
}

.ss-about-info > h2 {
  margin-bottom: 10px;
}

.ss-seo-block > div:first-child > div {
  padding: 24px 32px;
  box-sizing: border-box;
}

.ss-about-list {
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  margin-top: 4px;
  padding: 0;
  list-style: none;
}

.ss-about-list > li {
  position: relative;
  padding: 17px 28px 17px 58px;
  box-sizing: border-box;
  background-color: #EEECED;
  margin-top: 4px;
}

.ss-drop-down-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding: 0;
  margin: 4px 0 0 0;
  background-color: #ffffff;
}

.ss-drop-down-list > li {
  list-style-type: none;
  display: flex;
  flex-direction: column;
}

.ss-drop-down-list-left .ss-drop-down-item-header {
  justify-content: space-between;
}

.ss-drop-down-item {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.ss-drop-down-item-header {
  display: flex;
  align-items: center;
  gap: 18px;
  padding: 24px 32px;
  box-sizing: border-box;
  background-color: #EEECED;
  cursor: pointer;
}

.ss-drop-down-item-header:hover {
  background-color: #E3E3E3;
}

.ss-drop-down-item-header > img {
  transform: rotate(0deg);
  transition: transform 0.2s ease-in-out;
}

.ss-drop-down-list-left .ss-drop-down-item-header {
  justify-content: space-between;
}

.ss-drop-down-item-body {
  max-height: 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 0 32px;
  box-sizing: border-box;
  transition: all 0.2s ease-in-out;
  background-color: #EEECED;
  margin-top: 0px;
}

.ss-drop-down-item-body > * {
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.ss-drop-down-item-body > h2 {
  margin-top: 8px;
}

.ss-active-item > .ss-drop-down-item-body {
  max-height: 3000px;
  padding: 24px 32px;
  margin-top: 4px;
}

.ss-active-item > .ss-drop-down-item-body > * {
  opacity: 1;
}

.ss-active-item .ss-drop-down-item-header {
  background-color: #E3E3E3;
}

.ss-active-item .ss-drop-down-item-header > img {
  transform: rotate(180deg);
}

.ss-sup-services-sticky {
  position: sticky;
  top: 94px;
  height: calc(100vh - 111px);
  transition: height 0.3s ease-in-out;
  border-radius: 8px;
}

.ss-sup-services-sticky > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  border-radius: 8px;
}

.ss-faq {
  position: relative;
  margin-top: 16px;
  margin-right: 17px;
  display: flex;
  gap: 16px;
}

.ss-faq-title {
  display: flex;
  align-items: center;
  padding: 32px;
  box-sizing: border-box;
}

.ss-faq-bg {
  background: #D6F5F7;
}

.ss-faq-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 0px;
  margin: 10px 0 0 0;
}

.ss-faq-list-item {
  display: flex;
  flex-direction: column;
  gap: 0px;
  overflow: hidden;
  transition: gap .2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  cursor: pointer;
  box-sizing: border-box;
}

.ss-faq-list-item:last-child .br-4 {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.ss-faq-list-item:last-child.ss-faq-active-tab .br-4 {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.ss-faq-item-title {
  display: flex;
  justify-content: space-between;
  padding: 24px 32px;
  box-sizing: border-box;
}

.ss-faq-item-title > svg {
  min-width: 24px;
  min-height: 25px;
  max-width: 24px;
  max-height: 25px;
  transform: rotate(-180deg);
  transition: transform .2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.ss-faq-item-hidden-content {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-height: 0;
  overflow: hidden;
  transition: all .2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  padding: 0px 32px;
  box-sizing: border-box;
}

.ss-faq-item-hidden-content > ul,
.ss-faq-item-hidden-content > ol {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 0 0 0 16px;
  list-style-type: disc;
  background-color: transparent;
}

.ss-faq-item-hidden-content > ol {
  list-style-type: decimal;
}

.ss-faq-active-tab {
  gap: 4px;
}

.ss-faq-active-tab > .ss-faq-item-hidden-content {
  max-height: 700px;
  padding: 24px 32px;
}

.ss-faq-active-tab .ss-faq-item-title > svg {
  transform: rotate(0deg);
}

.ss-faq-active-tab > .ss-faq-item-title.ss-faq-bg {
  background-color: rgba(84, 206, 214, 0.50);
}

.ss-faq-item-title:hover.ss-faq-bg {
  background-color: rgba(84, 206, 214, 0.50);
}

.ss-old-faq {
  flex-direction: column;
  gap: 4px;
}

.ss-old-faq .ss-faq-list {
  gap: 4px;
  margin: 0;
}

.ss-other-services {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 16px;
  margin-right: 16px;
}

.ss-other-services-title {
  display: flex;
  align-items: center;
  background-color: #E3E3E3;
  padding: 32px;
  box-sizing: border-box;
  border-radius: 8px;
}

.ss-other-services-list {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 8px;
}

.ss-other-services-item {
  display: grid;
  gap: 8px;
}

.ss-other-services-item:nth-child(1) {
  grid-template-columns: repeat(3, 1fr);
}

.ss-other-services-item:nth-child(2) {
  grid-template-columns: repeat(2, 1fr);
}

.ss-other-services-item > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  padding: 32px;
  box-sizing: border-box;
  background-color: #EEECED;
  border-radius: 8px;
  transition: background-color .2s ease-in;
  cursor: pointer;
}

.ss-other-services-item > div > h3 a {
  color: #1D1D1F;
  text-decoration: none;
}

.ss-other-services-item > div:hover {
  background-color: #E3E3E3;
}

.ss-swiper {
  display: none !important;
}

.ss-why-choose {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.ss-why-choose-grid {
  display: grid !important;
  grid-template-columns: repeat(4, 1fr);
  gap: 4px !important;
}

.ss-why-choose-grid > div {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 32px 32px 24px 32px !important;
}

.ss-why-choose-grid > div img {
  min-width: 26px;
  max-width: 26px;
  min-height: 26px;
  max-height: 26px;
}

.ss-why-choose-grid > div:first-child img {
  min-width: 30px;
  max-width: 30px;
  min-height: 30px;
  max-height: 30px;
}

.ss-why-choose-grid > div > h3 {
  margin-top: 24px;
  margin-bottom: 8px;
}

.ss-industry-section > div > p {
  margin-top: 16px;
  margin-bottom: 32px;
}

.ss-old-security h2 {
  line-height: 54px;
}

.ss-old-security .so-security-main-title > img {
  margin-right: 16px;
  padding: 0;
}

.ss-old-security a {
  text-decoration: none;
  color: #0059C7;
}

.ss-about .cm-drop-down-item-header {
  gap: 0px;
  transition: .2s ease-in-out;
}

.cm-active-item .cm-drop-down-item-header {
  gap: 16px;
}

.ss-client-review > div:first-child {
  min-width: 500px;
  margin-right: 4px;
}

.ss-client-review .paging-arrow-right, 
.ss-client-review .paging-arrow-left {
  top: 43%;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.60);
  backdrop-filter: blur(50px);
  border-radius: 50%;
}

.ss-client-review .paging-arrow-right::before,.paging-arrow-right::after,.paging-arrow-left::before,.paging-arrow-left::after {content: none;}

.ss-client-review .paging-arrow-right {
  transform: rotate(0deg);
  right: 16px;
}

.ss-client-review .paging-arrow-left {
  transform: rotate(180deg);
  left: 16px;
}

.ss-client-review .button {
  padding: 12px 28px;
}

/* Multilingual Customer Support */

.mc-preview-bg {
  background-color: #BEBFF5;
}

.mc-what-you-get {
  display: flex;
  align-items: stretch;
  gap: 16px;
  margin-top: 16px;
  margin-right: 16px;
}

.mc-what-you-get > div:nth-child(1) {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.mc-what-you-get > div:nth-child(1) > div:nth-child(1) {
  padding: 48px 32px;
  box-sizing: border-box;
}

.mc-what-you-get-grid {
  flex: 2;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4px;
  align-content: stretch;
}

.mc-what-you-get-grid > div {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 32px;
  box-sizing: border-box;
}

.mc-what-you-get > div:nth-child(2) {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.mc-what-you-get > div:nth-child(2) > div:first-child {
  display: none;
}

.mc-what-you-get > div:nth-child(2) > div:last-child {
  flex: 1;
}

.mc-what-you-get > div:nth-child(2) > div > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mc-client-review .quote {
  min-height: 320px;
}

.mc-client-review > div:first-child {
  min-width: 402px;
  max-width: 402px;
}

.mc-our-industry {
  gap: 4px;
}

.mc-our-industry > div {
  background-color: #E1F1D5;
  padding: 48px 32px;
}

.mc-our-industry > ul {
  gap: 4px;
}

.mc-our-industry > ul > li {
  background: #E1F1D5;
}

.mc-our-industry > ul > li {
  gap: 32px;
}

.mc-secutiry > div:nth-child(1) {
  min-width: 402px;
  max-width: 402px;
}

.mc-faq {
  flex-direction: column;
  gap: 4px;
}

.mc-faq-content {
  display: flex;
  align-items: stretch;
  gap: 4px;
}

.mc-faq-content .ss-faq-list {
  gap: 4px;
  margin: 0;
}

.mc-faq-content .ss-faq-active-tab {
  gap: 0;
}

.mc-faq-content .ss-faq-item-title:hover.ss-faq-bg {
  background-color: #EEECED;
}

.mc-faq-content .ss-faq-active-tab > .ss-faq-item-title.ss-faq-bg,
.mc-faq-content .ss-faq-active-tab > .ss-faq-item-hidden-content.ss-faq-bg {
  background-color: #EEECED;
}

.mc-faq-content .ss-faq-active-tab > .ss-faq-item-hidden-content {
  padding-top: 0;
}

.mc-faq-content .ss-faq-list-item:last-child {
  border-bottom: 4px solid #fff;
}

.mc-content-in-animation-mobile {
  display: none;
}

.knowledge-base-container > div:first-child {
  padding: 40px 40px 32px 40px;
  box-sizing: border-box;
}

.knowledge-base-list-item {
  display: flex;
  flex-direction: column;
  background-color: #EEECED;
}

.knowledge-base-list-item > div:last-child {
  padding: 16px;
  box-sizing: border-box;
}

#service-form {
  grid-column: span 4;
  padding: 40px;
  box-sizing: border-box;
}

.all-services-container {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 4px;
  margin-top: 4px;
}

.all-services-container > div:nth-child(1) {
  grid-column: span 4;
}

.all-services-container > div:nth-child(2) {
  grid-column: span 8;
}

.all-services-container > div {
  padding: 40px;
  box-sizing: border-box;
}

.knowledge-base-container > div:first-child {
  margin-bottom: 4px;
}

.knowledge-base-swiper-navigation {
  display: none;
}

.all-services-list-mobile {
  display: none;
}

.knowledge-base-list {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 4px;
}

.knowledge-base-swiper {
  grid-column: span 8;
  display: grid;
  grid-template-columns: repeat(8, 1fr);
}

.knowledge-base-swiper .swiper-wrapper {
  grid-column: span 8;
  display: grid;
  grid-template-columns: repeat(8, 1fr);
}

.knowledge-base-swiper .swiper-wrapper .swiper-slide {
  grid-column: span 4;
}

.service-quidget-banner {
  margin-top: 16px;
  margin-right: 17px;
  display: flex;
  align-items: stretch;
  gap: 16px;
}

.service-quidget-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin: 0;
  padding: 0;
}

.service-quidget-list li {
  display: flex;
	gap: 16px;
  padding: 24px 32px;
  box-sizing: border-box;
  background-color: #DCECF8;
}

.service-quidget-list li:first-child > a {
	align-self: flex-start;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 8px;
	padding: 8px 16px;
	letter-spacing: 0.5px;
}

.service-quidget-list li > svg {
	min-width: 24px;
	min-height: 24px;
	max-width: 24px;
	max-height: 24px;
}

.service-quidget-list li > div {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.service-quidget-list li:first-child {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 16px 24px 32px;
}

.service-quidget-banner-img {
	position: relative;
	background: linear-gradient(126deg, #DCECF8 6.93%, #F89E6C 99%);
}

.service-quidget-banner-img > div {
	position: absolute;
	z-index: 1;
}

.service-quidget-banner-img > div > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.service-quidget-banner-img > div:nth-child(1) {
	position: absolute;
	z-index: 1;
	top: 30px;
	left: 56px;
	max-width: 285px;
	max-height: 45px;
}

.service-quidget-banner-img > div:nth-child(1) img {
	object-fit: contain;
}

.service-quidget-banner-img > div:nth-child(2) {
	max-width: 545px;
	max-height: 540px;
	z-index: 2;
	right: 0;
	bottom: 65px;
	left: 0;
	margin: auto;
}

.service-quidget-banner-img > div:nth-child(3) {
	bottom: 0;
	right: 0;
	max-width: 695px;
	max-height: 390px;
}

.affiliate-stroke-svg > img,
.affiliate-stroke-item > img {
	width: 100%;
	height: 47px;
	object-fit: cover;
}

@media screen and (min-width: 1790px) {
	.service-quidget-banner-img > div:nth-child(2) {
		max-height: 500px;
	}
}


@media screen and (max-width: 1280px) {
  .ss-stroke-wrapper {
    justify-content: flex-start;
  }

  .service-quidget-banner-img > div:nth-child(3) {
		max-height: 345px;
	}
}

@media screen and (max-width: 1024px) {
    .ss-preview > div:first-child br {
      display: none;
    }

    /* Disable hover effects on all btns */
    .ss-preview .b-yellow:not(.b-input),
    .ss-preview .b-yellow:not(.b-input):hover,
    .ss-banner .b-yellow:not(.b-input),
    .ss-banner .b-yellow:not(.b-input):hover {
      color: #1D1D1F !important;
      background-color: #ffde00 !important;
    }

    .ss-preview .b-yellow:not(.b-input)::before,
    .ss-preview .b-yellow:not(.b-input)::after,
    .ss-we-offer-item .b-black:not(.b-input)::before,
    .ss-we-offer-item .b-black:not(.b-input)::after,
    .ss-banner .b-yellow:not(.b-input)::before,
    .ss-banner .b-yellow:not(.b-input)::after,
    .ss-security-cta .b-black-filled:not(.b-input)::before,
    .ss-security-cta .b-black-filled:not(.b-input)::after {
      content: none;
    }

    .ss-we-offer-item .b-black:not(.b-input),
    .ss-we-offer-item .b-black:not(.b-input):hover {
      color: #1D1D1F !important;
      background-color: transparent !important;
    }

    .ss-security-cta .b-black-filled:not(.b-input),
    .ss-security-cta .b-black-filled:not(.b-input):hover {
      background-color: #1D1D1F !important;
      color: #ffffff !important;
    }

  #service-form {
    position: relative;
    display: flex;
    background-color: #EEECED;
    margin-top: 4px;
  }

  .knowledge-base-list {
    display: block;
  }

  .knowledge-base-swiper-navigation {
    position: relative;
		display: flex;
    align-items: center;
		min-height: 76px;
    margin-top: 4px;
		background-color: #EEECED;
	}
  
  .knowledge-base-swiper {
    margin-right: 0px;
    display: block;
  }

  .knowledge-base-swiper .swiper-wrapper {
    max-height: 540px;
    display: flex;
  }

  .knowledge-base-swiper .swiper-button-next, 
  .knowledge-base-swiper .swiper-button-prev,
  .all-services-list-mobile .swiper-button-next,
  .all-services-list-mobile .swiper-button-prev {
    color: #1d1d1d;
    z-index: 11 !important;
  }

  .all-services-list-mobile .swiper-button-next,
  .knowledge-base-swiper .swiper-button-next {
    right: 40px;
  }
  
  .all-services-list-mobile .swiper-button-prev,
  .knowledge-base-swiper .swiper-button-prev {
    left: 40px;
  }

  .knowledge-base-swiper .swiper-pagination,
  .all-services-list-mobile .swiper-pagination {
    bottom: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
  }

  .knowledge-base-swiper .swiper-pagination-bullet,
  .all-services-list-mobile .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #161618;
    background: transparent !important;
    opacity: 0.6 !important;
  }

  .knowledge-base-swiper .swiper-pagination-bullet-active,
  .all-services-list-mobile  .swiper-pagination-bullet-active {
    width: 14px;
    height: 14px;
    border: 2px solid #161618;
    background-color: #161618 !important;
    opacity: 1 !important;
  }

  .all-services-container > div:first-child {
    margin-bottom: 4px;
    margin-right: 0px;
  }

  .all-services-container {
    display: block;
  }

  .all-services-list {
    display: none;
  }

  .all-services-list-mobile {
    height: fit-content;
    display: block;
    padding: 0 !important;
    background-color: #EEECED;
  }

  .all-services-list-mobile .swiper-slide {
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 40px;
    box-sizing: border-box;
  }

  .all-services-list-swiper-navigation {
    position: relative;
    min-height: 76px;
    display: flex;
    align-items: center;
    margin-top: 4px;
    border-top: 4px solid #ffffff;
  }

  .cloud-url {
    margin: 4px 0px;
    background-color: transparent !important;
    padding-left: 12px !important;
  }

  .cloud-url:hover {
    background-color: transparent;
  }

  .cloud-url:active {
    background-color: #fff;
  }

  .cloud-url>span {
    position: static !important;
    width: 10px !important;
    height: 10px !important;
    min-width: 10px;
    min-height: 10px;
    max-width: 10px;
    max-height: 10px;
  }

}

@media screen and (max-width: 940px) {
  .ss-preview {
    flex-direction: column;
  }

  .ss-preview > div:nth-child(2) {
    padding: 0 32px 64px 32px;
  }

  .ss-stroke-wrapper {
    display: none;
  }

  .ss-sticky-content {
    position: static;
  }

  .ss-swiper {
    display: block !important;
    width: 100%;
  }

  .ss-swiper .swiper-slide {
    min-height: 200px;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .ss-swiper .swiper-slide br {
    display: none;
  }

  .ss-our-industry > ul {
    grid-template-columns: repeat(2, 1fr);
  }

  .ss-other-services-item:nth-child(1) {
    grid-template-columns: repeat(2, 1fr);
  }

  .ss-other-services-item:nth-child(1) > div:last-child {
    grid-column: span 2;
  }

  .ss-banner {
    padding: 120px 64px;
  }

  .service-channel {
    flex-direction: column;
  }

  .ss-custom-software .service-custom-software {
    flex-direction: column;
  }

  .ss-form-img {
    display: none;
  }

  .ss-seo-block {
    flex-direction: column;
  }

  .ss-seo-block > div:first-child {
    order: 2;
  }

  .ss-seo-block > div:last-child {
    order: 1;
    display: flex;
    justify-content: center;
  }

  .ss-sup-services-sticky {
    flex: 1;
    position: static;
    height: inherit;
    max-height: 640px;
    overflow: hidden;
  }

  .ss-sup-services-sticky > img {
    height: fit-content;
    object-position: center -50px;
  }

  .ss-we-offer {
    flex-direction: column;
  }

  .ss-we-offer > div:nth-child(1) a {
    display: none;
  }

  .ss-we-offer-item:last-child {
    display: flex;
  }

  .ss-we-offer-item:last-child > .button {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 28px;
  }

  .ss-why-choose-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .ss-client-review > div:first-child {
    margin-right: 0;
    margin-bottom: 16px;
  }

  .mc-client-review > div:first-child {
    min-width: 320px;
    max-width: inherit;
    margin-right: 4px;
    margin-bottom: 0px;
  }

  .mc-secutiry > div:nth-child(1) {
    min-width: 320px;
    max-width: inherit;
  }

  .ss-how-it-works .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    border: 2px solid #FFF;
    background-color: transparent !important;
  }

  .ss-how-it-works .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0;
  }

  .ss-how-it-works .swiper-pagination {
    display: flex;
    justify-content: center;
    gap: 12px;
  }

  .ss-how-it-works .swiper-pagination-bullet-active {
    background-color: #ffffff !important;
  }
}

@media screen and (max-width: 900px) {

  .ss-about > div:last-child {
    display: none;
  }

  .ss-faq {
    flex-direction: column;
  }

  .service-quidget-banner {
		flex-direction: column;
	}

	.service-quidget-banner-img {
		min-height: 700px;
	}
}

@media screen and (max-width: 800px) {
  .mc-leave-operations > div:nth-child(1) {
    order: 1;
  }

  .mc-leave-operations > div:nth-child(2) {
    position: relative;
    order: 2;
  }

  .mc-leave-operations .so-content-in-animation {
    display: none;
  }

  .mc-leave-operations .mc-content-in-animation-mobile {
    position: static;
    display: flex;
    padding: 0px;
  }
}

@media screen and (max-width: 768px) {
  .ss-client-review > div:first-child {
    min-width: inherit;
  }

  .mc-what-you-get {
    flex-direction: column;
  }

  .mc-what-you-get > div:nth-child(1) {
    order: 2;
  }

  .mc-what-you-get > div:nth-child(2) {
    order: 1;
  }

  .mc-client-review > div:first-child {
    margin-right: 0px;
    margin-bottom: 4px;
  }

  .mc-faq-content > div:nth-child(1) {
    display: none;
  }

  .mc-faq-content .ss-faq-list-item:last-child {
    border-bottom: 0;
  }

  .mc-what-you-get > div:nth-child(1) > div:first-child {
    display: none;
  }

  .mc-what-you-get {
    gap: 4px;
  }

  .mc-what-you-get > div:nth-child(2) {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: column;
    gap: 4px;
    overflow: hidden;
  }

  .mc-what-you-get > div:nth-child(2) > div:first-child {
    width: 100%;
    display: flex;
    padding: 32px 16px;
    box-sizing: border-box;
  }

  .mc-what-you-get > div:nth-child(2) > div:last-child {
    max-height: 420px;
  }

  .mc-what-you-get > div:nth-child(2) > div > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
  }
}

@media screen and (max-width: 580px) {
  .ss-preview > div:nth-child(1),
  .ss-we-offer > .ss-sticky-content {
    padding: 48px 16px;
  }

  .ss-preview-title > .f65 {
    font-size: 35px;
  }

  .ss-we-offer-item {
    padding: 24px 16px;
  }

  .ss-we-offer-item .f25 {
    font-size: 20px;
  }

  .ss-we-offer-item > svg {
    min-width: 24px;
    max-width: 24px;
    min-height: 24px;
    max-height: 24px;
  }

  .ss-banner {
    padding: 90px 16px;
  }

  .ss-banner br {
    display: none;
  }

  .ss-banner .button {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
  }

  .service-channel > div {
    padding: 64px 16px;
  }

  .ss-security-cta {
    padding: 48px 16px;
  }

  .ss-security-cta > h2 {
    flex-direction: column;
  }

  .ss-security-cta br {
    display: none;
  }

  .ss-security-cta a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
  }

  .ss-security-icon-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .ss-security-icon-list li:last-child {
    grid-column: span 2;
  }

  .ss-security-icon-list > li {
    padding: 32px 25px;
  }

  .ss-hubspot-customization .hs-form-private > div > label > span {
    font-size: 15px;
  }
  
  .ss-our-industry > div {
    padding: 32px 16px;
  }

  .ss-our-industry > div > .f-lh54 {
    line-height: normal;
  }

  .ss-our-industry > ul {
    grid-template-columns: 1fr;
  }

  .ss-our-industry > ul > li {
    padding: 24px 16px;
  }

  .ss-our-industry br {
    display: none;
  }

  .ss-sup-services-sticky > img {
    object-position: center center;
  }

  .ss-seo-block > div:first-child > div,
  .ss-drop-down-item-header,
  .ss-active-item > .ss-drop-down-item-body {
    padding: 24px 16px;
  }

  .ss-drop-down-item-body {
    padding: 0 16px;
  }

  .ss-faq-title {
    padding: 48px 16px;
  }

  .ss-faq-item-title {
    padding: 24px 16px;
  }

  .ss-faq-active-tab > .ss-faq-item-hidden-content {
    padding: 24px 16px;
  }

  .ss-faq-item-hidden-content {
    padding: 0 16px;
  }

  .ss-other-services-item > div,
  .ss-other-services-title {
    padding: 32px 16px;
  }

  .ss-other-services-item:nth-child(1),
  .ss-other-services-item:nth-child(2) {
    grid-template-columns: 1fr;
  }
  
  .ss-other-services-item:nth-child(1) > div:last-child {
    grid-column: span 1;
  }

  .ss-preview br {
    display: none;
  }

  .ss-swiper .swiper-slide {
    min-height: 218px;
  }

  .ss-strok-item p {
    white-space: wrap;
  }

  .ss-why-choose-grid {
    grid-template-columns: 1fr;
  }

  .ss-why-choose-grid > div {
    padding: 24px 16px;
  }

  .ss-client-review .paging-arrow-right, 
  .ss-client-review .paging-arrow-left {
    top: inherit;
    bottom: 16px;
  }

  .ss-client-review .paging-arrow-left {
    left: inherit;
    right: 72px;
  }

  .ss-client-review .pag-indicator-block {
    left: 16px;
  }

  .ss-client-review > div:nth-of-type(2) {
    padding: 64px 16px 96px 16px;
  }

  .ss-industry-section .marine-circle::after {
    bottom: -280px;
  }

  .ss-big-padding {
    padding: 64px 16px !important;
  }

  .ss-sticky-content {
    padding: 32px 16px;
  }

  .mc-what-you-get-grid {
    grid-template-columns: 1fr;
  }

  .mc-what-you-get > div:nth-child(1) > div:nth-child(1) {
    padding: 32px 16px;
  }

  .mc-what-you-get-grid > div {
    padding: 24px 16px;
  }
  
  .mc-why-choose > div:first-child {
    text-align: left;
  }

  .mc-leave-operations .so-lo-block-2 {
    min-height: 420px;
  }

  .mc-content-in-animation-mobile .b-yellow-bdf::before {
    content: none;
  }

  .mc-leave-operations > div:nth-child(2)::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: #FED700;
    opacity: 0.5;
  }

  .mc-leave-operations .so-lo-block-2 .flying-logos {
    animation-duration: 0s !important;
  }

  .mc-leave-operations .so-lo-block-2 .flying-logos:nth-child(1) {
    left: calc(80% - 165px);
  }

  .mc-leave-operations .so-lo-block-2 .flying-logos:nth-child(2) {
    left: 80%;
  }

  .mc-leave-operations .so-lo-block-2 .flying-logos:nth-child(3) {
    display: none;
  }

  .mc-client-review .quote {
    min-height: 480px;
  }

  .mc-secutiry .so-security-awards-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .mc-secutiry .so-security-main-title {
    margin-bottom: 0;
  }

  .mc-secutiry .so-security-awards-item {
    justify-content: center;
    align-items: center;
  }

  .mc-secutiry .so-security-awards-item > p {
    display: none;
  }

  .mc-secutiry .so-security-main-block {
    align-items: center;
    text-align: center;
  }

  .mc-secutiry > div:nth-child(1) {
    min-width: inherit;
  }

  .knowledge-base-container > div:first-child {
    padding: 32px 16px 24px 16px;
  }

  .knowledge-base-container > .gap8 {
    gap: 4px;
  }

  .article-list-img-hover {
    min-height: 190px;
    max-height: 200px;
  }

  .knowledge-base-swiper .swiper-wrapper {
    max-height: 415px;
  }

  .all-services-list-mobile .swiper-button-next,
  .knowledge-base-swiper .swiper-button-next {
    right: 16px;
  }
  
  .all-services-list-mobile .swiper-button-prev,
  .knowledge-base-swiper .swiper-button-prev {
    left: 16px;
  }

  .all-services-list-mobile .swiper-slide {
    padding: 16px;
  }

  .all-services-container > div:first-child {
    padding: 32px 16px 24px 16px;
  }

  .all-services-container > div:first-child > .f-lh54 {
    line-height: normal;
  }

  #service-form {
    min-width: inherit;
    padding: 32px 16px 16px 16px;
  }
  
  .service-quidget-banner-img {
		min-height: 620px;
	}

	.service-quidget-banner-img > div:nth-child(2) {
		max-width: 470px;
    max-height: 450px;
	}

	.service-quidget-banner-img > div:nth-child(3) {
		bottom: 0;
		right: 0;
		max-width: 550px;
		max-height: 300px;
		overflow: hidden;
	}

	.service-quidget-list li:first-child {
		padding: 24px 16px;
	}

	.service-quidget-list li {
		padding: 24px 16px;
	}

	.service-quidget-list .f25 {
		font-size: 20px;
	}

	.service-quidget-list .f20 {
		font-size: 15px;
	}

  .ss-how-it-works {
    padding: 32px 16px;
  }
}

@media screen and (max-width: 480px) {
	.service-quidget-banner-img {
		min-height: 520px;
	}

	.service-quidget-banner-img > div:nth-child(2) {
		max-width: 350px;
		max-height: 320px;
	}

	.service-quidget-banner-img > div:nth-child(1) {
		left: 0;
		right: 0;
		margin: auto;
	}
}

@media screen and (max-width: 430px) {
  .mc-what-you-get-grid .f25 {
    font-size: 20px;
  }

  .mc-what-you-get > div:nth-child(2) > div:last-child {
    max-height: 286px;
  }
}

@media screen and (max-width: 390px) {
  .ss-security-icon-list {
    grid-template-columns: 1fr;
  }

  .ss-security-icon-list li:last-child {
    grid-column: span 1;
  }
}

@media screen and (max-width: 375px) {
  .ss-preview-title {
    flex-direction: column;
  }

  .ss-preview-title h1 {
    order: 2;
  }

  .ss-preview-title img {
    position: relative;
    right: 12px;
    order: 1;
  }
}

@media screen and (max-width: 345px) {
	.service-quidget-banner-img > div:nth-child(1) {
		max-width: 240px;
	}

	.service-quidget-banner-img {
		min-height: 450px;
	}

	.service-quidget-banner-img > div:nth-child(2) {
		max-width: 300px;
		max-height: 260px;
	}
}

@media screen and (max-width: 340px) {
  .mc-secutiry .so-security-awards-grid-2 {
    grid-template-columns: 1fr;
  }
}


/* Custom Styles for other Services */

/* Travel Customer */
.tc-preview-bg {background-color: #97DBB7;}

